.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.324000px;}
.ls10{letter-spacing:-0.216000px;}
.ls4{letter-spacing:-0.199200px;}
.lsb{letter-spacing:-0.192960px;}
.lsf{letter-spacing:-0.180000px;}
.ls8{letter-spacing:-0.159360px;}
.ls9{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.119520px;}
.lsa{letter-spacing:-0.108000px;}
.ls3{letter-spacing:-0.079680px;}
.ls15{letter-spacing:-0.072000px;}
.ls7{letter-spacing:-0.039840px;}
.lse{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.072000px;}
.ls13{letter-spacing:0.079680px;}
.ls14{letter-spacing:0.108000px;}
.lsc{letter-spacing:0.144000px;}
.lsd{letter-spacing:0.216000px;}
.ls6{letter-spacing:0.278880px;}
.ls2{letter-spacing:0.478080px;}
.ls5{letter-spacing:0.637440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.637440px;}
.ws3{word-spacing:-0.478080px;}
.ws8{word-spacing:-0.438240px;}
.ws11{word-spacing:-0.396000px;}
.ws10{word-spacing:-0.324000px;}
.ws15{word-spacing:-0.239040px;}
.ws1{word-spacing:-0.216000px;}
.wsf{word-spacing:-0.180000px;}
.ws2{word-spacing:-0.159360px;}
.wse{word-spacing:-0.144000px;}
.ws18{word-spacing:-0.108000px;}
.wsd{word-spacing:-0.064320px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.036000px;}
.ws6{word-spacing:0.039840px;}
.ws1a{word-spacing:0.072000px;}
.ws5{word-spacing:0.079680px;}
.wsb{word-spacing:0.108000px;}
.ws14{word-spacing:0.119520px;}
.ws16{word-spacing:0.144000px;}
.ws9{word-spacing:0.159360px;}
.ws1b{word-spacing:0.180000px;}
.ws13{word-spacing:0.216000px;}
.ws19{word-spacing:0.252000px;}
.ws4{word-spacing:0.318720px;}
.wsa{word-spacing:0.324000px;}
.ws17{word-spacing:0.396000px;}
.wsc{word-spacing:0.418080px;}
._1{margin-left:-1.155360px;}
._0{width:1.235040px;}
._4{width:56.268000px;}
._7{width:65.508960px;}
._8{width:88.332960px;}
._6{width:105.552000px;}
._5{width:119.304000px;}
._3{width:122.976000px;}
._2{width:138.852000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y7b{bottom:-4.311373px;}
.y3{bottom:3.749020px;}
.y7e{bottom:4.311373px;}
.y2{bottom:56.235294px;}
.y1{bottom:60.171765px;}
.y48{bottom:79.891608px;}
.y47{bottom:96.944961px;}
.y46{bottom:114.195137px;}
.y45{bottom:131.248490px;}
.y44{bottom:148.301843px;}
.y43{bottom:165.355196px;}
.y42{bottom:182.408549px;}
.y88{bottom:189.887843px;}
.y41{bottom:199.461902px;}
.y87{bottom:208.436118px;}
.y40{bottom:216.515255px;}
.y86{bottom:228.118471px;}
.y3f{bottom:233.765431px;}
.y85{bottom:250.429824px;}
.y3e{bottom:250.818784px;}
.y3d{bottom:267.872137px;}
.y84{bottom:272.741176px;}
.y0{bottom:282.738562px;}
.y3c{bottom:284.925490px;}
.y3b{bottom:285.023902px;}
.y83{bottom:290.736471px;}
.y82{bottom:295.047843px;}
.y3a{bottom:302.077255px;}
.y81{bottom:317.157686px;}
.y39{bottom:319.130608px;}
.y38{bottom:336.380784px;}
.y80{bottom:339.469039px;}
.y37{bottom:353.434137px;}
.y7f{bottom:361.780392px;}
.y36{bottom:370.487490px;}
.y7d{bottom:379.775686px;}
.y7c{bottom:384.087059px;}
.y35{bottom:387.540843px;}
.y7a{bottom:402.082353px;}
.y34{bottom:404.594196px;}
.y33{bottom:421.647549px;}
.y79{bottom:428.512941px;}
.y32{bottom:438.700902px;}
.y78{bottom:448.293706px;}
.y31{bottom:455.951078px;}
.y77{bottom:465.347059px;}
.y30{bottom:473.004431px;}
.y76{bottom:482.400412px;}
.y2f{bottom:490.057784px;}
.y75{bottom:499.650588px;}
.y2e{bottom:507.111137px;}
.y74{bottom:516.703941px;}
.y2d{bottom:524.164490px;}
.y73{bottom:533.757294px;}
.y2c{bottom:541.217843px;}
.y72{bottom:550.810647px;}
.y2b{bottom:558.271196px;}
.y71{bottom:567.864000px;}
.y2a{bottom:575.521373px;}
.y70{bottom:584.917353px;}
.y29{bottom:592.574725px;}
.y6f{bottom:601.970706px;}
.y28{bottom:609.628078px;}
.y6e{bottom:619.220882px;}
.y27{bottom:626.681431px;}
.y6d{bottom:636.274235px;}
.y26{bottom:643.734784px;}
.y6c{bottom:653.327588px;}
.y25{bottom:660.788137px;}
.y6b{bottom:670.380941px;}
.y24{bottom:678.038314px;}
.y6a{bottom:687.434294px;}
.y23{bottom:695.091667px;}
.y69{bottom:704.487647px;}
.y22{bottom:712.145020px;}
.y68{bottom:721.541000px;}
.y21{bottom:729.198373px;}
.y67{bottom:738.791176px;}
.y20{bottom:746.251725px;}
.y66{bottom:755.844529px;}
.y1f{bottom:763.305078px;}
.y65{bottom:772.897882px;}
.y1e{bottom:780.358431px;}
.y64{bottom:789.951235px;}
.y1d{bottom:797.976762px;}
.y63{bottom:807.004588px;}
.y1c{bottom:816.911373px;}
.y62{bottom:824.057941px;}
.y1b{bottom:836.781176px;}
.y61{bottom:841.308118px;}
.y19{bottom:857.958076px;}
.y1a{bottom:857.963137px;}
.y60{bottom:858.361471px;}
.y18{bottom:873.142168px;}
.y5f{bottom:875.414824px;}
.y17{bottom:888.326260px;}
.y5e{bottom:892.468176px;}
.y16{bottom:903.510351px;}
.y5d{bottom:909.521529px;}
.y15{bottom:918.694443px;}
.y5c{bottom:926.574882px;}
.y14{bottom:933.878535px;}
.y5b{bottom:943.628235px;}
.y13{bottom:949.062627px;}
.y5a{bottom:960.878412px;}
.y12{bottom:964.246718px;}
.y49{bottom:975.526144px;}
.y59{bottom:977.931765px;}
.y58{bottom:977.969255px;}
.y11{bottom:979.430810px;}
.y10{bottom:994.614902px;}
.y57{bottom:995.022608px;}
.yf{bottom:1009.797307px;}
.y56{bottom:1012.075961px;}
.ye{bottom:1024.981398px;}
.y55{bottom:1029.129314px;}
.yd{bottom:1040.165490px;}
.y54{bottom:1046.182667px;}
.yc{bottom:1055.723922px;}
.y53{bottom:1063.236020px;}
.yb{bottom:1073.151427px;}
.y52{bottom:1080.486196px;}
.ya{bottom:1092.272739px;}
.y51{bottom:1097.539549px;}
.y9{bottom:1111.207350px;}
.y50{bottom:1114.592902px;}
.y8{bottom:1130.141961px;}
.y4f{bottom:1131.646255px;}
.y4e{bottom:1148.699608px;}
.y4d{bottom:1148.704294px;}
.y6{bottom:1149.073198px;}
.y7{bottom:1149.074510px;}
.y4c{bottom:1165.757647px;}
.y5{bottom:1168.194510px;}
.y4b{bottom:1183.375977px;}
.y4{bottom:1189.751373px;}
.y4a{bottom:1202.310588px;}
.h3{height:17.807843px;}
.hc{height:19.869804px;}
.hd{height:19.871366px;}
.he{height:34.308000px;}
.h2{height:36.812160px;}
.h9{height:39.634687px;}
.h8{height:42.275879px;}
.ha{height:44.367188px;}
.h5{height:46.785306px;}
.h7{height:49.099688px;}
.h6{height:56.367839px;}
.h4{height:84.551758px;}
.hb{height:225.722222px;}
.h1{height:725.591503px;}
.h0{height:1237.176471px;}
.w2{width:7.872941px;}
.w4{width:108.909020px;}
.w5{width:342.098039px;}
.w3{width:438.166667px;}
.w1{width:611.558824px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x12{left:1.124706px;}
.x14{left:59.796863px;}
.x17{left:63.358431px;}
.x11{left:139.463529px;}
.x0{left:140.588235px;}
.xa{left:153.147451px;}
.x8{left:198.508339px;}
.xd{left:236.375686px;}
.x13{left:248.372549px;}
.x15{left:249.497255px;}
.x3{left:281.551373px;}
.xe{left:285.862745px;}
.x9{left:297.459962px;}
.x4{left:301.421176px;}
.x5{left:325.412278px;}
.x16{left:335.724706px;}
.x10{left:393.459608px;}
.xc{left:409.767843px;}
.x1{left:474.063529px;}
.x7{left:478.000000px;}
.xb{left:591.407843px;}
.x6{left:630.397647px;}
.xf{left:723.935686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.276552pt;}
.ls10{letter-spacing:-0.184368pt;}
.ls4{letter-spacing:-0.170028pt;}
.lsb{letter-spacing:-0.164702pt;}
.lsf{letter-spacing:-0.153640pt;}
.ls8{letter-spacing:-0.136023pt;}
.ls9{letter-spacing:-0.122912pt;}
.ls12{letter-spacing:-0.102017pt;}
.lsa{letter-spacing:-0.092184pt;}
.ls3{letter-spacing:-0.068011pt;}
.ls15{letter-spacing:-0.061456pt;}
.ls7{letter-spacing:-0.034006pt;}
.lse{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.061456pt;}
.ls13{letter-spacing:0.068011pt;}
.ls14{letter-spacing:0.092184pt;}
.lsc{letter-spacing:0.122912pt;}
.lsd{letter-spacing:0.184368pt;}
.ls6{letter-spacing:0.238040pt;}
.ls2{letter-spacing:0.408068pt;}
.ls5{letter-spacing:0.544091pt;}
.ws7{word-spacing:-0.544091pt;}
.ws3{word-spacing:-0.408068pt;}
.ws8{word-spacing:-0.374063pt;}
.ws11{word-spacing:-0.338008pt;}
.ws10{word-spacing:-0.276552pt;}
.ws15{word-spacing:-0.204034pt;}
.ws1{word-spacing:-0.184368pt;}
.wsf{word-spacing:-0.153640pt;}
.ws2{word-spacing:-0.136023pt;}
.wse{word-spacing:-0.122912pt;}
.ws18{word-spacing:-0.092184pt;}
.wsd{word-spacing:-0.054901pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.030728pt;}
.ws6{word-spacing:0.034006pt;}
.ws1a{word-spacing:0.061456pt;}
.ws5{word-spacing:0.068011pt;}
.wsb{word-spacing:0.092184pt;}
.ws14{word-spacing:0.102017pt;}
.ws16{word-spacing:0.122912pt;}
.ws9{word-spacing:0.136023pt;}
.ws1b{word-spacing:0.153640pt;}
.ws13{word-spacing:0.184368pt;}
.ws19{word-spacing:0.215096pt;}
.ws4{word-spacing:0.272046pt;}
.wsa{word-spacing:0.276552pt;}
.ws17{word-spacing:0.338008pt;}
.wsc{word-spacing:0.356855pt;}
._1{margin-left:-0.986165pt;}
._0{width:1.054176pt;}
._4{width:48.027916pt;}
._7{width:55.915598pt;}
._8{width:75.397171pt;}
._6{width:90.094594pt;}
._5{width:101.832703pt;}
._3{width:104.966962pt;}
._2{width:118.518025pt;}
.fs4{font-size:27.450377pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y7b{bottom:-3.680000pt;}
.y3{bottom:3.200000pt;}
.y7e{bottom:3.680000pt;}
.y2{bottom:48.000000pt;}
.y1{bottom:51.360000pt;}
.y48{bottom:68.192000pt;}
.y47{bottom:82.748000pt;}
.y46{bottom:97.472000pt;}
.y45{bottom:112.028000pt;}
.y44{bottom:126.584000pt;}
.y43{bottom:141.140000pt;}
.y42{bottom:155.696000pt;}
.y88{bottom:162.080000pt;}
.y41{bottom:170.252000pt;}
.y87{bottom:177.912000pt;}
.y40{bottom:184.808000pt;}
.y86{bottom:194.712000pt;}
.y3f{bottom:199.532000pt;}
.y85{bottom:213.756000pt;}
.y3e{bottom:214.088000pt;}
.y3d{bottom:228.644000pt;}
.y84{bottom:232.800000pt;}
.y0{bottom:241.333333pt;}
.y3c{bottom:243.200000pt;}
.y3b{bottom:243.284000pt;}
.y83{bottom:248.160000pt;}
.y82{bottom:251.840000pt;}
.y3a{bottom:257.840000pt;}
.y81{bottom:270.712000pt;}
.y39{bottom:272.396000pt;}
.y38{bottom:287.120000pt;}
.y80{bottom:289.756000pt;}
.y37{bottom:301.676000pt;}
.y7f{bottom:308.800000pt;}
.y36{bottom:316.232000pt;}
.y7d{bottom:324.160000pt;}
.y7c{bottom:327.840000pt;}
.y35{bottom:330.788000pt;}
.y7a{bottom:343.200000pt;}
.y34{bottom:345.344000pt;}
.y33{bottom:359.900000pt;}
.y79{bottom:365.760000pt;}
.y32{bottom:374.456000pt;}
.y78{bottom:382.644000pt;}
.y31{bottom:389.180000pt;}
.y77{bottom:397.200000pt;}
.y30{bottom:403.736000pt;}
.y76{bottom:411.756000pt;}
.y2f{bottom:418.292000pt;}
.y75{bottom:426.480000pt;}
.y2e{bottom:432.848000pt;}
.y74{bottom:441.036000pt;}
.y2d{bottom:447.404000pt;}
.y73{bottom:455.592000pt;}
.y2c{bottom:461.960000pt;}
.y72{bottom:470.148000pt;}
.y2b{bottom:476.516000pt;}
.y71{bottom:484.704000pt;}
.y2a{bottom:491.240000pt;}
.y70{bottom:499.260000pt;}
.y29{bottom:505.796000pt;}
.y6f{bottom:513.816000pt;}
.y28{bottom:520.352000pt;}
.y6e{bottom:528.540000pt;}
.y27{bottom:534.908000pt;}
.y6d{bottom:543.096000pt;}
.y26{bottom:549.464000pt;}
.y6c{bottom:557.652000pt;}
.y25{bottom:564.020000pt;}
.y6b{bottom:572.208000pt;}
.y24{bottom:578.744000pt;}
.y6a{bottom:586.764000pt;}
.y23{bottom:593.300000pt;}
.y69{bottom:601.320000pt;}
.y22{bottom:607.856000pt;}
.y68{bottom:615.876000pt;}
.y21{bottom:622.412000pt;}
.y67{bottom:630.600000pt;}
.y20{bottom:636.968000pt;}
.y66{bottom:645.156000pt;}
.y1f{bottom:651.524000pt;}
.y65{bottom:659.712000pt;}
.y1e{bottom:666.080000pt;}
.y64{bottom:674.268000pt;}
.y1d{bottom:681.118240pt;}
.y63{bottom:688.824000pt;}
.y1c{bottom:697.280000pt;}
.y62{bottom:703.380000pt;}
.y1b{bottom:714.240000pt;}
.y61{bottom:718.104000pt;}
.y19{bottom:732.315680pt;}
.y1a{bottom:732.320000pt;}
.y60{bottom:732.660000pt;}
.y18{bottom:745.276160pt;}
.y5f{bottom:747.216000pt;}
.y17{bottom:758.236640pt;}
.y5e{bottom:761.772000pt;}
.y16{bottom:771.197120pt;}
.y5d{bottom:776.328000pt;}
.y15{bottom:784.157600pt;}
.y5c{bottom:790.884000pt;}
.y14{bottom:797.118080pt;}
.y5b{bottom:805.440000pt;}
.y13{bottom:810.078560pt;}
.y5a{bottom:820.164000pt;}
.y12{bottom:823.039040pt;}
.y49{bottom:832.666667pt;}
.y59{bottom:834.720000pt;}
.y58{bottom:834.752000pt;}
.y11{bottom:835.999520pt;}
.y10{bottom:848.960000pt;}
.y57{bottom:849.308000pt;}
.yf{bottom:861.919040pt;}
.y56{bottom:863.864000pt;}
.ye{bottom:874.879520pt;}
.y55{bottom:878.420000pt;}
.yd{bottom:887.840000pt;}
.y54{bottom:892.976000pt;}
.yc{bottom:901.120000pt;}
.y53{bottom:907.532000pt;}
.yb{bottom:915.995360pt;}
.y52{bottom:922.256000pt;}
.ya{bottom:932.316480pt;}
.y51{bottom:936.812000pt;}
.y9{bottom:948.478240pt;}
.y50{bottom:951.368000pt;}
.y8{bottom:964.640000pt;}
.y4f{bottom:965.924000pt;}
.y4e{bottom:980.480000pt;}
.y4d{bottom:980.484000pt;}
.y6{bottom:980.798880pt;}
.y7{bottom:980.800000pt;}
.y4c{bottom:995.040000pt;}
.y5{bottom:997.120000pt;}
.y4b{bottom:1010.078240pt;}
.y4{bottom:1015.520000pt;}
.y4a{bottom:1026.240000pt;}
.h3{height:15.200000pt;}
.hc{height:16.960000pt;}
.hd{height:16.961333pt;}
.he{height:29.283816pt;}
.h2{height:31.421258pt;}
.h9{height:33.830445pt;}
.h8{height:36.084851pt;}
.ha{height:37.869901pt;}
.h5{height:39.933901pt;}
.h7{height:41.909357pt;}
.h6{height:48.113134pt;}
.h4{height:72.169701pt;}
.hb{height:192.666667pt;}
.h1{height:619.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:6.720000pt;}
.w4{width:92.960000pt;}
.w5{width:292.000000pt;}
.w3{width:374.000000pt;}
.w1{width:522.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x12{left:0.960000pt;}
.x14{left:51.040000pt;}
.x17{left:54.080000pt;}
.x11{left:119.040000pt;}
.x0{left:120.000000pt;}
.xa{left:130.720000pt;}
.x8{left:169.438080pt;}
.xd{left:201.760000pt;}
.x13{left:212.000000pt;}
.x15{left:212.960000pt;}
.x3{left:240.320000pt;}
.xe{left:244.000000pt;}
.x9{left:253.898880pt;}
.x4{left:257.280000pt;}
.x5{left:277.757760pt;}
.x16{left:286.560000pt;}
.x10{left:335.840000pt;}
.xc{left:349.760000pt;}
.x1{left:404.640000pt;}
.x7{left:408.000000pt;}
.xb{left:504.800000pt;}
.x6{left:538.080000pt;}
.xf{left:617.920000pt;}
}
